.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.096000px;}
.lsc{letter-spacing:-0.072144px;}
.ls1e{letter-spacing:-0.048480px;}
.lsb{letter-spacing:-0.044088px;}
.ls6{letter-spacing:-0.040481px;}
.ls21{letter-spacing:-0.037920px;}
.ls20{letter-spacing:-0.033600px;}
.ls1d{letter-spacing:-0.028800px;}
.ls8{letter-spacing:-0.024048px;}
.ls11{letter-spacing:-0.014880px;}
.ls1f{letter-spacing:-0.009600px;}
.ls16{letter-spacing:-0.005280px;}
.ls5{letter-spacing:-0.004409px;}
.ls3{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.005280px;}
.ls1{letter-spacing:0.008016px;}
.ls12{letter-spacing:0.009600px;}
.ls18{letter-spacing:0.014880px;}
.ls13{letter-spacing:0.019200px;}
.ls1c{letter-spacing:0.024000px;}
.ls4{letter-spacing:0.024048px;}
.lse{letter-spacing:0.028056px;}
.ls14{letter-spacing:0.028800px;}
.ls10{letter-spacing:0.031663px;}
.ls9{letter-spacing:0.031968px;}
.ls22{letter-spacing:0.032215px;}
.ls17{letter-spacing:0.033600px;}
.ls2{letter-spacing:0.036072px;}
.lsa{letter-spacing:0.039960px;}
.lsf{letter-spacing:0.044088px;}
.ls7{letter-spacing:0.060120px;}
.ls19{letter-spacing:0.072744px;}
.ls1a{letter-spacing:0.076553px;}
.lsd{letter-spacing:0.092184px;}
.ls0{letter-spacing:16.011840px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.259200px;}
.ws16{word-spacing:-0.256111px;}
.ws9{word-spacing:-0.208416px;}
.ws1d{word-spacing:-0.129600px;}
.ws15{word-spacing:-0.110400px;}
.ws1{word-spacing:-0.103807px;}
.ws1c{word-spacing:-0.096000px;}
.ws3{word-spacing:-0.092184px;}
.ws10{word-spacing:-0.086400px;}
.ws18{word-spacing:-0.081120px;}
.ws5{word-spacing:-0.072144px;}
.ws1a{word-spacing:-0.072000px;}
.ws1b{word-spacing:-0.062400px;}
.ws17{word-spacing:-0.058080px;}
.ws4{word-spacing:-0.056112px;}
.wsf{word-spacing:-0.048480px;}
.wsd{word-spacing:-0.033600px;}
.ws11{word-spacing:-0.028800px;}
.ws19{word-spacing:-0.019200px;}
.ws14{word-spacing:-0.009600px;}
.ws12{word-spacing:-0.005280px;}
.ws2{word-spacing:0.000000px;}
.ws25{word-spacing:0.005280px;}
.ws21{word-spacing:0.009600px;}
.wsc{word-spacing:0.014880px;}
.wsa{word-spacing:0.016032px;}
.ws6{word-spacing:0.024775px;}
.wsb{word-spacing:0.028056px;}
.ws1f{word-spacing:0.028800px;}
.ws22{word-spacing:0.033600px;}
.ws26{word-spacing:0.048480px;}
.ws13{word-spacing:0.062400px;}
.ws0{word-spacing:0.067200px;}
.ws7{word-spacing:0.103807px;}
.ws23{word-spacing:0.105600px;}
.ws24{word-spacing:0.120000px;}
.ws8{word-spacing:0.132264px;}
.ws20{word-spacing:0.167520px;}
.ws1e{word-spacing:0.187680px;}
._0{margin-left:-1.282560px;}
._d{width:1.067520px;}
._6{width:13.847640px;}
._9{width:22.656000px;}
._2{width:83.622912px;}
._8{width:198.315840px;}
._5{width:391.020480px;}
._b{width:401.518880px;}
._3{width:427.089274px;}
._a{width:510.059960px;}
._7{width:584.847360px;}
._1{width:633.696062px;}
._c{width:681.358280px;}
._4{width:694.947120px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.080000px;}
.fs5{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:79.920000px;}
.fs0{font-size:96.000000px;}
.fs4{font-size:103.920000px;}
.y0{bottom:30.460784px;}
.y7{bottom:40.676725px;}
.y6{bottom:58.578253px;}
.y5{bottom:76.667451px;}
.y4{bottom:76.667657px;}
.y3{bottom:94.569185px;}
.y2{bottom:112.564470px;}
.y1b{bottom:240.592990px;}
.y18{bottom:248.747607px;}
.y1a{bottom:252.402542px;}
.y16{bottom:278.646039px;}
.y2f{bottom:359.062353px;}
.y1c{bottom:449.101307px;}
.y24{bottom:449.226259px;}
.y15{bottom:483.436828px;}
.y14{bottom:523.738602px;}
.y13{bottom:545.295277px;}
.y17{bottom:620.837647px;}
.y12{bottom:632.272532px;}
.y11{bottom:672.761944px;}
.y10{bottom:694.318619px;}
.yf{bottom:715.875294px;}
.ye{bottom:746.148208px;}
.yd{bottom:764.049737px;}
.yc{bottom:782.045022px;}
.yb{bottom:800.040306px;}
.y19{bottom:823.003329px;}
.y23{bottom:826.753502px;}
.ya{bottom:833.125835px;}
.y22{bottom:867.055275px;}
.y21{bottom:888.611951px;}
.y20{bottom:928.913724px;}
.y1f{bottom:969.215497px;}
.y1e{bottom:990.772172px;}
.y1d{bottom:1011.672957px;}
.y2e{bottom:1034.823262px;}
.y2d{bottom:1034.823606px;}
.y2c{bottom:1034.824543px;}
.y2b{bottom:1056.381218px;}
.y9{bottom:1063.407528px;}
.y2a{bottom:1077.937894px;}
.y8{bottom:1099.306259px;}
.y29{bottom:1099.494569px;}
.y28{bottom:1121.051244px;}
.y30{bottom:1122.737631px;}
.y27{bottom:1142.607920px;}
.y1{bottom:1146.075372px;}
.y26{bottom:1164.164595px;}
.y25{bottom:1185.721270px;}
.h5{height:37.033920px;}
.h4{height:38.196240px;}
.h3{height:39.238320px;}
.hc{height:40.582080px;}
.h8{height:44.352000px;}
.h9{height:45.744000px;}
.h7{height:46.080000px;}
.h6{height:76.723200px;}
.h2{height:88.704000px;}
.ha{height:99.763200px;}
.hb{height:759.957516px;}
.h1{height:1156.728758px;}
.h0{height:1237.176471px;}
.w2{width:717.000000px;}
.w1{width:745.898693px;}
.w0{width:956.000000px;}
.x13{left:86.227451px;}
.x0{left:99.973856px;}
.xa{left:103.098039px;}
.x1{left:112.470588px;}
.x9{left:140.588048px;}
.xe{left:146.836601px;}
.x7{left:196.822701px;}
.xb{left:200.947451px;}
.x4{left:246.685490px;}
.x2{left:274.147059px;}
.x10{left:319.885098px;}
.x8{left:336.286871px;}
.x5{left:410.235215px;}
.xc{left:439.384739px;}
.x11{left:533.391765px;}
.x12{left:581.865979px;}
.x6{left:647.174541px;}
.xd{left:664.326738px;}
.xf{left:774.922337px;}
.x3{left:843.529224px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.081941pt;}
.lsc{letter-spacing:-0.061579pt;}
.ls1e{letter-spacing:-0.041380pt;}
.lsb{letter-spacing:-0.037632pt;}
.ls6{letter-spacing:-0.034553pt;}
.ls21{letter-spacing:-0.032367pt;}
.ls20{letter-spacing:-0.028679pt;}
.ls1d{letter-spacing:-0.024582pt;}
.ls8{letter-spacing:-0.020526pt;}
.ls11{letter-spacing:-0.012701pt;}
.ls1f{letter-spacing:-0.008194pt;}
.ls16{letter-spacing:-0.004507pt;}
.ls5{letter-spacing:-0.003763pt;}
.ls3{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.004507pt;}
.ls1{letter-spacing:0.006842pt;}
.ls12{letter-spacing:0.008194pt;}
.ls18{letter-spacing:0.012701pt;}
.ls13{letter-spacing:0.016388pt;}
.ls1c{letter-spacing:0.020485pt;}
.ls4{letter-spacing:0.020526pt;}
.lse{letter-spacing:0.023947pt;}
.ls14{letter-spacing:0.024582pt;}
.ls10{letter-spacing:0.027026pt;}
.ls9{letter-spacing:0.027286pt;}
.ls22{letter-spacing:0.027497pt;}
.ls17{letter-spacing:0.028679pt;}
.ls2{letter-spacing:0.030789pt;}
.lsa{letter-spacing:0.034108pt;}
.lsf{letter-spacing:0.037632pt;}
.ls7{letter-spacing:0.051316pt;}
.ls19{letter-spacing:0.062091pt;}
.ls1a{letter-spacing:0.065342pt;}
.lsd{letter-spacing:0.078684pt;}
.ls0{letter-spacing:13.667010pt;}
.wse{word-spacing:-0.221242pt;}
.ws16{word-spacing:-0.218605pt;}
.ws9{word-spacing:-0.177895pt;}
.ws1d{word-spacing:-0.110621pt;}
.ws15{word-spacing:-0.094233pt;}
.ws1{word-spacing:-0.088605pt;}
.ws1c{word-spacing:-0.081941pt;}
.ws3{word-spacing:-0.078684pt;}
.ws10{word-spacing:-0.073747pt;}
.ws18{word-spacing:-0.069241pt;}
.ws5{word-spacing:-0.061579pt;}
.ws1a{word-spacing:-0.061456pt;}
.ws1b{word-spacing:-0.053262pt;}
.ws17{word-spacing:-0.049575pt;}
.ws4{word-spacing:-0.047895pt;}
.wsf{word-spacing:-0.041380pt;}
.wsd{word-spacing:-0.028679pt;}
.ws11{word-spacing:-0.024582pt;}
.ws19{word-spacing:-0.016388pt;}
.ws14{word-spacing:-0.008194pt;}
.ws12{word-spacing:-0.004507pt;}
.ws2{word-spacing:0.000000pt;}
.ws25{word-spacing:0.004507pt;}
.ws21{word-spacing:0.008194pt;}
.wsc{word-spacing:0.012701pt;}
.wsa{word-spacing:0.013684pt;}
.ws6{word-spacing:0.021147pt;}
.wsb{word-spacing:0.023947pt;}
.ws1f{word-spacing:0.024582pt;}
.ws22{word-spacing:0.028679pt;}
.ws26{word-spacing:0.041380pt;}
.ws13{word-spacing:0.053262pt;}
.ws0{word-spacing:0.057359pt;}
.ws7{word-spacing:0.088605pt;}
.ws23{word-spacing:0.090136pt;}
.ws24{word-spacing:0.102427pt;}
.ws8{word-spacing:0.112895pt;}
.ws20{word-spacing:0.142988pt;}
.ws1e{word-spacing:0.160195pt;}
._0{margin-left:-1.094737pt;}
._d{width:0.911189pt;}
._6{width:11.819743pt;}
._9{width:19.338176pt;}
._2{width:71.376879pt;}
._8{width:169.273771pt;}
._5{width:333.758067pt;}
._b{width:342.719044pt;}
._3{width:364.544819pt;}
._a{width:435.364987pt;}
._7{width:499.200257pt;}
._1{width:540.895384pt;}
._c{width:581.577779pt;}
._4{width:593.176621pt;}
.fs1{font-size:34.210544pt;}
.fs5{font-size:37.488201pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:68.216234pt;}
.fs0{font-size:81.941423pt;}
.fs4{font-size:88.701590pt;}
.y0{bottom:26.000000pt;}
.y7{bottom:34.719882pt;}
.y6{bottom:49.999848pt;}
.y5{bottom:65.440000pt;}
.y4{bottom:65.440176pt;}
.y3{bottom:80.720141pt;}
.y2{bottom:96.080133pt;}
.y1b{bottom:205.359707pt;}
.y18{bottom:212.320133pt;}
.y1a{bottom:215.439827pt;}
.y16{bottom:237.840133pt;}
.y2f{bottom:306.480000pt;}
.y1c{bottom:383.333333pt;}
.y24{bottom:383.439987pt;}
.y15{bottom:412.640640pt;}
.y14{bottom:447.040480pt;}
.y13{bottom:465.440320pt;}
.y17{bottom:529.920000pt;}
.y12{bottom:539.680320pt;}
.y11{bottom:574.240320pt;}
.y10{bottom:592.640160pt;}
.yf{bottom:611.040000pt;}
.ye{bottom:636.879642pt;}
.yd{bottom:652.159608pt;}
.yc{bottom:667.519600pt;}
.yb{bottom:682.879592pt;}
.y19{bottom:702.479829pt;}
.y23{bottom:705.680813pt;}
.ya{bottom:711.119960pt;}
.y22{bottom:740.080653pt;}
.y21{bottom:758.480493pt;}
.y20{bottom:792.880333pt;}
.y1f{bottom:827.280173pt;}
.y1e{bottom:845.680013pt;}
.y1d{bottom:863.520013pt;}
.y2e{bottom:883.280107pt;}
.y2d{bottom:883.280400pt;}
.y2c{bottom:883.281200pt;}
.y2b{bottom:901.681040pt;}
.y9{bottom:907.678392pt;}
.y2a{bottom:920.080880pt;}
.y8{bottom:938.319987pt;}
.y29{bottom:938.480720pt;}
.y28{bottom:956.880560pt;}
.y30{bottom:958.319987pt;}
.y27{bottom:975.280400pt;}
.y1{bottom:978.240067pt;}
.y26{bottom:993.680240pt;}
.y25{bottom:1012.080080pt;}
.h5{height:31.610543pt;}
.h4{height:32.602648pt;}
.h3{height:33.492123pt;}
.hc{height:34.639098pt;}
.h8{height:37.856937pt;}
.h9{height:39.045088pt;}
.h7{height:39.331883pt;}
.h6{height:65.487585pt;}
.h2{height:75.713874pt;}
.ha{height:85.153526pt;}
.hb{height:648.666667pt;}
.h1{height:987.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:612.000000pt;}
.w1{width:636.666667pt;}
.w0{width:816.000000pt;}
.x13{left:73.600000pt;}
.x0{left:85.333333pt;}
.xa{left:88.000000pt;}
.x1{left:96.000000pt;}
.x9{left:119.999840pt;}
.xe{left:125.333333pt;}
.x7{left:167.999293pt;}
.xb{left:171.520000pt;}
.x4{left:210.560000pt;}
.x2{left:234.000000pt;}
.x10{left:273.040000pt;}
.x8{left:287.039840pt;}
.x5{left:350.158928pt;}
.xc{left:375.039694pt;}
.x11{left:455.280000pt;}
.x12{left:496.655480pt;}
.x6{left:552.400027pt;}
.xd{left:567.040395pt;}
.xf{left:661.439987pt;}
.x3{left:719.999840pt;}
}
